#gry {
	COLOR: #666666; TEXT-DECORATION: none
}
#gry:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
#black {
	COLOR: #000000; TEXT-DECORATION: none
}
#black:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
#wht {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#wht:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#sidenav {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
#sidenav:hover {
	COLOR: #24559e; TEXT-DECORATION: none
}
#blue {
	COLOR: #24559e; TEXT-DECORATION: underline
}
#blue:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
#contact {
	COLOR: #24559e; TEXT-DECORATION: none
}
#contact:hover {
	COLOR: #24559e; TEXT-DECORATION: underline
}
#sublink {
	FONT-SIZE: 8pt; COLOR: #24559e; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
#sublink:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
#grn {
	FONT-SIZE: 8pt; COLOR: #669900; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
#grn:hover {
	COLOR: #99cc33; TEXT-DECORATION: none
}
#sublink {
	FONT-SIZE: 8pt; COLOR: #24559e; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
#sublink:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
#menulink {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
#menulink:hover {
	COLOR: #99cc33; TEXT-DECORATION: underline
}
LI {
	LIST-STYLE-IMAGE: url(/img/bullet.gif)
}
P.tour {
	FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: arial, "san serif"; TEXT-ALIGN: left
}
